<?xml version="1.0" encoding="UTF-8"?>
<skin version="0.2">
  <name>blau</name>
  <author>
    <name>Martin Rotter</name>
    <email>rotter.martinos@gmail.com</email>
  </author>
  <style>fusion,plastique</style>
  <data>[encoded data, 13928 characters]</data>
</skin>